function FileData_Pairs(x)
{
x.t("modes","tc35i");
x.t("hardware","flow");
x.t("&s0","dsr");
x.t("always","applicable");
x.t("user","profile");
x.t("interface","modes");
x.t("interface","mode");
x.t("mode","8n1");
x.t("support","icf");
x.t("icf=3","sets");
x.t("rate","specified");
x.t("channel","settings");
x.t("channel","baud");
x.t("property","page");
x.t("8n1","command");
x.t("command","ignored");
x.t("command","works");
x.t("xc18","at\\q3");
x.t("tc63","tc65");
x.t("ac75","xt65");
x.t("initialization","sequence");
x.t("again","individual");
x.t("initialized","following");
x.t("tc65","mc75");
x.t("supporting","dif");
x.t("specified","multiplexer");
x.t("xt75","result\u00ading");
x.t("settings","3.5");
x.t("settings","winmux");
x.t("settings","multiplexer");
x.t("settings","known");
x.t("settings","at\\qn");
x.t("dsr","always");
x.t("stored","user");
x.t("3.5","user");
x.t("dif","\u00adferent");
x.t("winmux","driver");
x.t("profile","settings");
x.t("profile","loaded");
x.t("profile","starting");
x.t("restart","without");
x.t("loaded","again");
x.t("started","module");
x.t("sets","interface");
x.t("problems","3.5");
x.t("flow","control");
x.t("error","modules");
x.t("multiplexer","user");
x.t("multiplexer","channel");
x.t("multiplexer","property");
x.t("multiplexer","restart");
x.t("baud","rate");
x.t("control","icf=3");
x.t("may","stored");
x.t("ignored","winmux");
x.t("starting","multiplexer");
x.t("works","modules");
x.t("override","multiplexer");
x.t("known","problems");
x.t("\u00adferent","interface");
x.t("result\u00ading","error");
x.t("ac65","ac75");
x.t("mc75","ac65");
x.t("modules","supporting");
x.t("modules","without");
x.t("xt65","xt75");
x.t("page","&s0");
x.t("applicable","xc18");
x.t("sequence","override");
x.t("module","initialized");
x.t("at\\qn","icf");
x.t("icf","command");
x.t("icf","may");
x.t("tc35i","tc63");
x.t("following","settings");
x.t("at\\q3","hardware");
x.t("individual","settings");
x.t("driver","initialization");
x.t("driver","started");
x.t("without","support");
x.t("without","multiplexer");
}
